using UnityEngine;
using System.Collections;

public class Starter : MonoBehaviour {

	// Use this for initialization
	void Start () {
		//Application.LoadLevel (1);
		DontDestroyOnLoad (Circle);
	}

	public GameObject Circle;
	public static string stuffList = "Listed String";
	
	// Update is called once per frame
	void Update () {
		if (Input.anyKeyDown) {
			Application.LoadLevel(1);
		}
	}
}
